<!doctype html>
<html>

<head>
  <style>
    li {
      float: left;
    }

    a {
      display: block;
      padding: 8px;
      background-color: #dddddd;
    }
  </style>
</head>

<body>

  <ul>
    <li><a class="active" href="#">Home</a></li>
    <li><a href="#">Berriak</a></li>
    <li><a href="kontaktua.html">Kontaktua</a></li>
    <li><a href="gu.html">Guri Buruz</a></li>
  </ul>

</body>

</html>